body {
	margin:0;
	padding:0;
	font-family:Verdana;
	font-size:10px;
	}
#wrapper {
	width:770px;
	}
#wrapper img {
	border:none;
	}
#header{
	background: url('../CK4/landscaping/01.jpg') #fff;
	height:174px;
	width:766px;
	float:left;	
	}
#header p{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:10px;
	margin:6px 7px 6px 50px;		
}
#header a{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:10px;
	text-decoration:none;
}	

#header select{	
	font-family:Verdana;
	font-size:10px;
	margin:1px 6px 6px 58px;	
}

#header p.banner_text{
	color:#000000;	
	font-size:11px;
	font-weight:bold;
	margin:86px 280px 6px 59px;	
}	

.topnavstripe{
	clear:left;
	width:766px;
	height:12px;
	background-color:#cdab3f;
}
#topnav{
	background-color:#EEF0EB;
}

.navlinks {
	margin:0;
	padding:0;
	background:#EEF0EB;
	float:left;
	width:767px;
	border:1px solid #fff;
	border-width:1px 0;
	}
.navlinks li {
	list-style:none;
	margin:0;	
	float:left;
	height:26px;
	width:20%;
	line-height:16px;
	border:1px solid #fff;
	border-width:0 1px 0 0;	
	text-align:center;
	}
.navlinks a {
	color:#000000;
	font-family:Verdana;
	font-size:10px;
	text-decoration:none;
	}
.navlinks .last {
	float:left;
	border:none;
	width:80px;
	}
	
#main_left_gray .dir{
	margin-left:20px;	
	text-align:left;
	color:#000;	
}	
#main_left_gray .website_dir{
	/*margin-left:10px;*/
	background-color:#8b2413;
	text-align:center;
	color:#fff;
	height:60px;
}	
.website_dir p{
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	margin:-4px 16px 5px;
	/*height:300px;*/
	padding-top: 10px;
	padding-left:5px;
}
#main_left_gray .website_dir_bottom {
	margin-left:10px;
}
.website_dir_bottom p{
	font-family:Arial;
	font-size:11px;
	}
.website_dir_bottom a{
	font-family:Arial;
	color:#000000;
	font-size:11px;
	}
.container{
	float:left;
}
ul.fr {
	font-family:Arial;
	font-size:12px;
	list-style-image:url("/media/images/folder.gif");
	margin-left:20px;
}
.fr li {
font-family:Arial;
font-size:12px;
list-style-image:url("/media/images/folder.gif");
margin-bottom:10px;
}
a {
color:#8B2413;
font-family:Arial;
font-size:12px;
text-decoration:underline;
}
a.fr {
color:#8B2413;
font-family:Arial;
font-size:13px;
font-weight:bold;
text-decoration:underline;
}
a.fr2 {
color:#8B2413;
font-family:Arial;
font-size:10px;
text-decoration:underline;
}
a.foot {
color:#FFFFFF;
font-family:Verdana;
font-size:10px;
text-decoration:none;
}
/*a.dirh {
color:#8B2413;
font-family:Verdana;
font-size:10px;
text-decoration:underline;
}*/
a.dir1 {
color:#8B2413;
font-family:Arial;
font-size:13px;
font-weight:bold;
text-decoration:underline;
}
p.foot {
color:#FFFFFF;
font-family:Verdana;
font-size:10px;
margin:6px 29px;
}
/*p.dir4 {
color:#000000;
background-color:#b4ad63;
font-family:Verdana;
font-size:10px;
margin:2px 8px;
text-align:right;
}*/
#main {
	clear:left;
	border:1px solid #fff;
	border-width:1px 0;
	}
#main_left_gray {
	clear:left;
	float:left;
	width:100%;
	}
#main_left_gray .topcap {
	background:url(/media/images/bg_topcap.gif) no-repeat;
	height:5px;
	}
#main_left_gray .left_col {
	float:left;
	width:192px;	
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0;
	background:url(../CK4HG/images/left_bg.gif) repeat-y;	
}
#header #header_wrapper #topnav ul li a{
	color:#000;
}
#main_left_gray .right_col {
	float:left;
	margin:6px 0 0 0px;
	width:578px;
	}
#left_col {
	height:780px;
	width:550px;
	float:left;
	background:#e8e8e8;
	}
#footer {
	clear:left;
	float:left;
	background-color:#8c2610;		
	width:100%;
	text-align:center;
	}
#right_col {
	float:left;
	width:210px;
	}
#bluebar {
	background:#eef0eb;
	height:42px;
	line-height:42px;
	}
#bluebar select {
	color:#000000;
	font-family:Arial;
	font-size:10px;
	margin:4px;
	}
#left_col .padded_col {
	padding:0 28px 12px 28px;
	}
.left_wide_column {
	width:349px;
	border:1px solid #fff;
	border-width:0 1px 0 0;
	float:left;
	}
.padded_left {
	width:337px;
	padding:0 0 0 12px;
	}
.white {
	font-family:Verdana;
	font-size:8pt;
	margin:18px 12px;
	}
.center {
	text-align:center;
	}
h1 {
	color:#000000;
	font-family:Verdana;
	font-size:12px;
	margin:16px 10px 0 10px;
	}
h2 {
	clear:both;
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	margin-left:10px;
	margin-right:10px;
	}
h3 {
	clear:both;
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	line-height:normal;
	margin-left:10px;
	margin-right:10px;
	}
h4 {
	clear:both;
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	line-height:normal;
	margin-left:10px;
	margin-right:10px;
	}
h5 {
	clear:both;
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	line-height:normal;
	margin-left:10px;
	margin-right:10px;
	}
h6 {
	clear:both;
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	line-height:normal;
	margin-left:10px;
	margin-right:10px;
	}
p.main {
	font-size:8pt;
	margin:22px 12px;
	}
p.right {
	font-size:10px;
	margin:22px 12px;
	}
p.footer {
	color:#264264;
	font-size:10px;
	margin:22px 12px;
	text-align:center;
	}
a.small {
	color:#264264;
	font-family:Verdana,Arial,Helvetica,Sans-serif;
	font-size:10px;
	text-decoration:none;
	}
a.small:hover {
	text-decoration:underline;
	}
a.small2 {
	color:#1A3351;
	font-family:Verdana,Arial,Helvetica,Sans-serif;
	font-size:10px;
	text-decoration:underline;
	}
a.small2:hover {
	text-decoration:underline;
	}
a.quote {
	color:#264264;
	font-family:Verdana,Arial,Helvetica,Sans-serif;
	font-size:12px;
	font-weight:bold;
	}
select {
	color:#000000;
	font-family:Tahoma;
	font-size:10px;
}
p.box15 {
color:#000000;
font-family:Arial;
font-size:11px;
font-weight:normal;
margin:3px 10px;
text-align:left;
}
p.box16 {
color:#fff;
font-family:Arial;
font-size:11px;
font-weight:normal;
margin:3px 10px;
text-align:left;
}
p.box13 {
color:#000000;
font-family:Arial;
font-size:11px;
font-weight:normal;
text-align:left;
margin:3px 10px;
} 
